Auto Multiple Choice - Support # 325: annotation des copies

Status: Feedback Priority: Normal
Author: Serge Jean Category: AMC-TXT
Created: 12/11/2014 Assignee:
Updated: 12/13/2014 Due date:
Description: Bonjour,
J'ai construit ce petit questionnaire au format AMC/txt.
J'ai choisi la présentation en plusieurs colonnes avec la commande Columns:4.
Aucun probléme pour I'obtention des notes du QCM et c'est le plus important.
En revanche, I'annotation des copies n'affiche pas les notes pour chaque question.
Pour quatre questions situées sur la méme ligne, seules deux notes apparaissent dans les marges droite et
gauche de la copie.
C'est certainement la conséquence d'une présentation en colonne des questions.
S'il y avait moyen de modifier cet affichage par une commande, ¢a serait bien.
Sinon, le QCM fonctionne trés bien et je suis ravi.
ps: le méme probleme se produit pour un questionnaire au format latex.
Merci beaucoup pour votre réponse.
Serge Jean
History

12/11/2014 03:36 pm - Alexis Bienveniie
- Target version deleted (1.4.0)

- Assignee deleted (Alexis Bienveniie)

- Status changed from New to Feedback

L'annotation dans les marges ne fonctionne pas quand le nombre de colonnes est supérieur a deux, car dans ce cas les annotations peuvent se

superposer.

Il faut donc utiliser une annotation au niveau des questions, qui est disponible en LaTeX uniquement pour le moment (voir le paragraphe _Définir la

zone de notation_ dans la documentation de votre installation).

12/13/2014 06:38 pm - Serge Jean

Bonjour,

Je commence a comprendre comment fonctionne les échanges. J'ai cherché partout le lien "répondre” qui ne se trouve que sur les forums. J'ai enfin

compris qu'il suffisait de "mettre a jour" pour dire au moins "merci".

Pardon de ne pas avoir répondu a mes précédentes demandes. Elles ont toutes trouvé une solution.

Pour ce qui concerne cette derniére demande, je n'ai pas su trouver a quel endroit se trouve le paragraphe "Définir la zone de notation".

Comme je ne suis pas programmeur, j'ai bien peur de ne pas pouvoir arriver a résoudre mon probléme, mais ¢a colte rien d'essayer.

Et puis, je peux me contenter de deux colonnes au lieu de quatre.

De toute fagon, ce n'est pas vital pour le QCM qui fonctionne trés bien.

Merci infiniment pour toutes vos réponses, vos bons conseils et la rapidité de vos interventions.

Bien cordialement,

Serge Jean

04/17/2024

1/2




12/13/2014 06:40 pm - Serge Jean

Pardon, il fallait écrire: comment fonctionn-ent- les échanges. On ne se relit jamais assez!
